@charset "utf-8";
/* CSS Document */
body { margin:0 auto; background:#f1f1f1 url(../images/bg.jpg) no-repeat center 0; font-family:Arial, sans-serif; line-height:1.666em; text-align:center; padding-bottom:45px;}
body, select, input, button, h1, h2, h3, h4, h5, h6 {font-size:12px}
body, h1, h2, h3, h4, h5, h6, ul, ol, li, form, p, dl, dt, dd, table, th, td, img, blockquote { margin:0; padding:0; border:0; color:#444;}
input, button, textarea, img { line-height:normal }
abbr, acronym, address, cite, q, em, code, var, dfn, ins { font-style:normal; text-decoration:none; border:0 }
q:before, q:after { content:"" }
ul, ol { list-style:none }
table { border-collapse:collapse; border-spacing:0 }
.mainFlash-logo {
    position: absolute;
    left: 0;
    top: 0;
    width: 270px;
    height: 110px;
}
input.text { border:1px solid #dddddd; height:20px; padding:5px 5px; margin:0; box-shadow:1px 2px 3px rgba(0, 0, 0, 0.05) inset; border-radius:3px; width:290px; font-size:14px; }
#enquiry2{ border:1px solid #dddddd; box-shadow:1px 2px 3px rgba(0, 0, 0, 0.05) inset; border-radius:3px; width:97%; margin:10px 0 0 0; padding:5px;}
input.file { height:22px; padding:1px;height:19px;border:1px solid #ccc}
input.button, button { line-height:135%; padding:0 .5em; overflow:visible }
select, input, button { vertical-align:middle }
.radio input, .checkbox input, input.radio, input.checkbox { width:16px; height:16px; margin:0 3px 0 0; overflow:hidden }
button img { vertical-align:middle }
textarea.textarea { border:1px solid #ccc }
a{color:#444; text-decoration:none;}
a:hover{color:#ff6600;text-decoration:underline;}
.phd,.pbd,.pft{width:960px; margin:0 auto; clear:both;text-align:left; background:#fff;}
.phd{background:url(../images/phdBG.jpg) no-repeat 0 0; padding-top:110px; position:relative;}
.pbd{background:url(../images/repeat-y.png) no-repeat -4px 0; padding:0 11px 0 19px;}
.logo{}
.mainFlash{/*border:6px solid #fff;*/}
.topInfo {width:274px; height:26px; background:url(../images/indexBG.png) no-repeat 0 0; line-height:26px; padding:0 0 0 13px; color:#208bc5; font-weight:700; float:right; margin-bottom:5px;}
.topInfo a{color:#208bc5; margin:0 2px;}
.mainNav{width:976px; background:url(../images/mainNavBG.gif) no-repeat 0 0; height:43px; margin-left:-8px;}
.mainNav #mainNav{line-height:33px; height:33px;padding-left:33px;}
.mainNav #mainNav .subNav{position:absolute; background:#8f4226; top:34px; left:0; width:300px; padding:8px 0; display:none;}
.mainNav #mainNav .subNav li{padding:0;width:100%; background:0;}
.mainNav #mainNav .subNav li a{font-size:12px; font-style:normal;padding:0 20px; float:none; line-height:22px; color:#fffc87;background:url(../images/icon_arrow.gif) no-repeat 12px 9px;}
.mainNav #mainNav .subNav li a:hover{background-color:#692917;}
.mainNav #mainNav .subNav .sfHover{background:0;}
.mainNav li{float:left;padding:0 34px 0 34px;  display:inline; background:url(../images/mainNavline.png) no-repeat 100%; position:relative; font-weight:700;}
.mainNav li a{font-size:16px; color:#b1571b;display:block; float:left;font-family:Arial, Helvetica, sans-serif;}
.mainNav li a:hover{text-decoration:none;}
.mainNav #mainNav .last{background:0;}
.mainNav #mainNav .last .subNav{width:420px; left:-231px;}
.mainNav #mainNav .sfHover{background:url(../images/repeat_x.png) repeat-x 0 0;}

.location{font-family:SimSun;color:#8e4226;line-height:20px; padding:0 0 4px 19px;}
.location a{color:#8e4226; font-family:Arial, Helvetica, sans-serif; margin:0 5px;}
.location .home{font-weight:700;}

.pft{background:url(../images/footerBG.png) repeat-x 0 0;line-height:45px; height:150px; margin-bottom:86px; text-align:center;color:#fff; overflow:hidden; font-weight:700;}
.copyright{float:left; display:inline; margin-left:20px;color:#fff;}
.info{float:right; display:inline; margin-right:20px; color:#fff}
.pft a{color:#fff; margin:0 3px;}

.pbd-inner{padding:0; background:url(../images/innerBG.jpg) no-repeat 0 0; overflow:hidden; height:100%;}
.big-send-button{ background:#8e4226; border:none; font-size:16px; font-weight:bold; color:#fff; padding:4px 20px; border-radius:6px; border-radius:16px; margin:34px 0 30px 0; }
.big-send-button:hover{ background:#c25c36; cursor:pointer; }
.sub-head{ padding:0;background:url(../images/ffs2.jpg) no-repeat; display: block; height: 44px; width: 184px;  }
.style1{color: #665248;}
.ph{ font-size:16px; text-align:center; position:relative; top:8px;}

.mainFlash{ position:relative;  }
.mainFlash a{ position:absolute; top:-50px; display:block; left:380px; background:#8E4226; color: #fffc87; font-weight:bold; text-decoration:none; padding:7px 24px; font-size:16px; border-radius:20px;}
.mainFlash a:hover{ text-decoration:none; background:#692917; }
.mainFlash-phone2 {height: 30px; position: absolute; right: 13px; top: 62px; width: 270px; }

